q4wine(1)

NAME
q4wine - runs GUI utility for wine applications and prefixes management.

SYNOPSIS
q4wine [KEY] ...

DESCRIPTION
Q4Wine is a Qt4 http://www.qtsoftware.com/ GUI for W.I.N.E. http://winehq.org/ It will help you manage wine prefixes and installed applications.

  General features:
- Can export Qt color theme into wine colors settings.
- Can easy work with different wine versions at same time;
- Integrated Wine AppDB browser;
- Easy creating, deleting and managing prefixes (WINEPREFIX);
- Easy controlling for wine process;
- Easy installer wizard for wine applications; (Not yet. Wait for v. 0.120)
- autostart icons support;
- Easy cd-image use;
- FuseISO\Embedded FuseISO mount profiles;
- You can extract icons from PE files (.exe .dll);
- Easy backup and restore for managed prefixes.
- Winetricks support.
- and more...

OPTIONS
A summary of options is included below.

-m,  --minimize
    minimize q4wine main window on startup

-h,  --help
    display help and exit

-v,  --version
    output version information and exit

-b,  --binary
    open run dialog for wine binary to execute wine binary

EXIT STATUS
0 if OK or -1 if serious troubles

FILES

/usr/bin/q4wine
    The Q4Wine main gui program

/usr/bin/q4wine-cli
    The Q4Wine command line interface program

/usr/bin/q4wine-helper
    The Q4Wine runner helper program

/usr/lib/q4wine
    Directory containing Q4Wine's shared libraries

$HOME/.config/q4wine
    Directory containing q4wine config, icons, database and temporary files.

AUTHORS

  Thanks to all:
Q4Wine is available thanks to the work of many to all people, who was involved in development process, testing, bugreporting, packaging or translation creation. For a full listing of the authors, please see the file AUTHORS in the top-level directory of the source distribution.

  Active developers:

Alexey Malakhov (John Brezerk) <brezerk at gmail.com>
    Project maintainer, main developer, web site designer and developer, project documentation, support e.t.c ;)

Sergey Skrypnic (opium) <opium@jabber.com.ua>
    Website developer, hosting administration

  Inactive developers:

Pavel Zinin (pashazz) <pzinin at gmail.com>
    Winetricks plugin developer

Dmitry Marakasov (amdmi3) <amdmi3 at amdmi3.ru>
    FreeBSD support fixes

COPYRIGHT
Q4Wine can be distributed under the terms of the GPLv3 license. A copy of the license is in the file LICENSE in the top-level directory of the source distribution.

AVAILABILITY
The most recent public version of wine can be downloaded from http://q4wine.brezblock.org.ua/download/ The latest snapshot of the code may be obtained via GIT for information on how to do this, please see http://q4wine.brezblock.org.ua/download/#git Q4Wine, development headquarters, is at http://q4wine.brezblock.org.ua This website contains a great deal of information about Q4Wine.

BUGS
If you find a bug in Q4Wine please report it to <brezerk at gmail.com> or directly to Q4Wine bug tracker https://sourceforge.net/projects/q4wine/

SEE ALSO

q4wine-cli(1), q4wine-helper(1), wine(1), wineserver(1)